<component name="libraryTable">
  <library name="ezmorph-1.0.3">
    <CLASSES>
      <root url="jar://E:/JSONObject所必须的6个包/ezmorph-1.0.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>